/* himotions usa account sections styles */

form input[type="checkbox"]{
    height: auto; width: auto;
}
form .form-group label{
    display: block; text-align: left;
}
form .form-group label > input[type="checkbox"],
form .form-group label > span
{
    display: inline-block;
}

.page-section-login .mb-4,
.page-section-register .mb-4
{
    margin-bottom: 1.5rem;
}
.page-section-login .pt-4,
.page-section-register .pt-4
{
    padding-top: 1.5rem;
}

.page-section-login #mini-one > .row > .col-md-4{
    margin: auto;
    float: none !important;
}

.page-section-register #mini-one > .row > .col-md-8{
    margin: auto;
    float: none !important;
}